Quick UCM 7.x / 8.x Question

Unanswered Question
Oct 16th, 2009
User Badges:

I am running CM 4.2 and planning an upgrade and I had three quick questions: Does anyone know what the release date for 8.x is? I am getting ready to upgrade in the next 3 months, is it better to wait or move forward with my 7.x? And lastly what version of the 7.x train is generally accepted as the most stable and advisable at this point?

Will rate posts.

Thanks!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.3 (6 ratings)
Loading.
Jonathan Schulenberg Fri, 10/16/2009 - 13:02
User Badges:
  • Super Bronze, 10000 points or more
  • Cisco Designated VIP,

    2017 IP Telephony

UC 8 is scheduled for FCS in Q1CY10. My recommondation would be to move to 7.1 now. This gives you time to become familiar with the platform and migrate to the newer design best practices if you so choose.


7.1(2b)SU2 or 7.1(3) are probably better bets in this release.

mparella Fri, 10/16/2009 - 13:23
User Badges:

Thanks! That makes a lot of sense. Lastly, any ideas whether or not 8.x will run on the 7.x hardware or are they saying it will be completely new and require new gear?

Thanks again.

James Hawkins Sat, 10/17/2009 - 04:50
User Badges:
  • Gold, 750 points or more

If you buy a current MCS server then you can be pretty sure it will support CUCM8.


However the MCS servers are in a state of transition at the moment. HP, which supply the "H" servers - e.g. MCS-7845H2 - are not happy that Cisco have entered the server market with their Unified Computer System and this seems to be manifesting itself with supply problems and the non-arrival of some platforms such as the MCS-7828-H4 used for CUCM Business Edition.


For the moment I would say your best bet would be to use rebadged IBM servers as the supply situation seems better on these.


In around a year I think we will see Cisco supporting CUCM on their new UCS C-Series rack mount servers. CUCM8 will also introduce support for virtualisation so I expect a fair number of customers to move towards this.


Your timescales mean that you will too early for most of this and that 7.1 is the best way to go (buy UCSS and you can upgrade at no cost when 8 is stable).


If you were doing the project in nine months I would say go for version 8 and maybe look at virtualising it if you have a suitable VMWare environment already in place.


Note that the above is my personal take on things and not the official Cisco stance.

Rob Huffman Sat, 10/17/2009 - 07:25
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Michael,


Two excellent answers here fro Jonathan and James (+5 points each guys for these great tips :)


CUCM 8.x is currently in EFT built on available MCS servers, so if you move forward with 7.1(3) on a current (H3 or H4) box you will be good to go when 8.x is released.


James also nicely noted that with UCSS support you can move to CUCM 8.x is ready and has been deployed for a period of time. I would suggest that you wait until 8.1(X) is available as the .0 releases can be quite buggy.


Cheers!

Rob

mparella Mon, 10/19/2009 - 05:37
User Badges:

Rob,

Thanks for your insight. I appreciate everyone's help with this one!

Mike

Actions

This Discussion